<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:padding="2dp"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:textSize="20dp"
            android:textStyle="bold"
            android:layout_gravity="left|center_vertical|center_horizontal|center"
            android:id="@+id/scanModelName"
            android:layout_marginRight="20dp"
            style="@style/ListItem" />

        <ImageView
            android:id="@+id/scanSelected"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:layout_marginRight="5dp"
            android:src="@drawable/selected"
            android:scaleType="fitXY"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true" />
    </RelativeLayout>

    <TextView
        android:textSize="16dp"
        android:textColor="@color/all_gray"
        android:layout_gravity="right|center_vertical|center_horizontal|center"
        android:id="@+id/scanLocation"
        style="@style/ListItem" />
</LinearLayout>
